/* PAINEL CSS */

/* CORES */
.trans * {
    transition: all .2s ease-out;
}
body {
    color: var(--p-cor-6) !important;
    font-family: "Roboto", sans-serif !important;
}
:root {
    --p-cor-0: #fff;
    --p-cor-1: #1a3695;
    --p-cor-2: #2242a7;
    --p-cor-3: #2544a8;
    --p-cor-4: #3955ad;
    --p-cor-5: #64748b;
    --p-cor-6: #485568;
    --p-cor-7: #13b276;
    --p-cor-8: #84cc16;
    --p-cor-9: #dc2626;
    --p-cor-10: #fa812d;
    --p-cor-11: #fad12c;
    --p-cor-12: #f1f5f9;
    --p-cor-13: #8fabc7;
    --p-cor-14: #a8a8a9;
    --p-cor-15: #d8eafc;
    --p-cor-16: #ff9800;
    --p-cor-17: #607d8b;
}

button:focus-visible{
    outline: 2px solid #0d6efd;
    outline-offset: 2px;
    border-color: #0d6efd;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.bg-0 {
    background-color: var(--p-cor-0) !important;
}
.bg-1 {
    background-color: var(--p-cor-1) !important;
}
.bg-2 {
    background-color: var(--p-cor-2) !important;
}
.bg-3 {
    background-color: var(--p-cor-3) !important;
}
.bg-3 {
    background-color: var(--p-cor-3) !important;
}
.bg-4 {
    background-color: var(--p-cor-4) !important;
}
.bg-5 {
    background-color: var(--p-cor-5) !important;
}
.bg-6 {
    background-color: var(--p-cor-6) !important;
}
.bg-7 {
    background-color: var(--p-cor-7) !important;
}
.bg-8 {
    background-color: var(--p-cor-8) !important;
}
.bg-9 {
    background-color: var(--p-cor-9) !important;
}
.bg-10 {
    background-color: var(--p-cor-10) !important;
}
.bg-11 {
    background-color: var(--p-cor-11) !important;
}
.bg-12 {
    background-color: var(--p-cor-12) !important;
}
.bg-13 {
    background-color: var(--p-cor-13) !important;
}
.bg-14 {
    background-color: var(--p-cor-14) !important;
}
.bg-15 {
    background-color: var(--p-cor-15) !important;
}
.bg-16 {
    background-color: var(--p-cor-16) !important;
}
.bg-17 {
    background-color: var(--p-cor-17) !important;
}

.cor-0 {
    color: var(--p-cor-0) !important;
}
.cor-1 {
    color: var(--p-cor-1) !important;
}
.cor-2 {
    color: var(--p-cor-2) !important;
}
.cor-3 {
    color: var(--p-cor-3) !important;
}
.cor-3 {
    color: var(--p-cor-3) !important;
}
.cor-4 {
    color: var(--p-cor-4) !important;
}
.cor-5 {
    color: var(--p-cor-5) !important;
}
.cor-6 {
    color: var(--p-cor-6) !important;
}
.cor-7 {
    color: var(--p-cor-7) !important;
}
.cor-8 {
    color: var(--p-cor-8) !important;
}
.cor-9 {
    color: var(--p-cor-9) !important;
}
.cor-10 {
    color: var(--p-cor-10) !important;
}
.cor-11 {
    color: var(--p-cor-11) !important;
}
.cor-12 {
    color: var(--p-cor-12) !important;
}
.cor-13 {
    color: var(--p-cor-13) !important;
}
.cor-14 {
    color: var(--p-cor-14);
}
.cor-15 {
    color: var(--p-cor-15);
}
.cor-16 {
    color: var(--p-cor-16);
}
.cor-17 {
    color: var(--p-cor-17);
}

@media screen and (max-width: 575px) {
    #root {
        padding: 0 0.5rem !important;
    }
    #btnBuscar {
        display: block !important;
    }
    .input-buscar {
        display: none;
    }
    .header {
        border-radius: 10px !important;
    }
    .header .fatura {
        display: none !important;
    }
    .header .cardapio {
        display: none !important;
    }
    .header .menu {
        display: flex !important;
    }
    .header .desc-loja {
        display: none !important;
    }
    .wrapper-box .nav {
        display: none !important;
    }
    .wrapper-box .content-box {
        padding: 1rem 0rem !important;
        border-radius: 15px !important;
    }
    .nav-tab .uk-tab {
        display: flex !important;
        flex-wrap: nowrap;
    }
    .nav-tab .uk-tab li {
        margin-bottom: 0 !important;
    }
    .img-app-garcom {
        display: none;
    }
    .p-add-cliente {
        display: none;
    }
    .p-m-box-time .p-m-icon {
        display: none !important;
    }
    .pdv .grid-itens {
        padding-right: 0.2rem;
        height: calc(100vh - 210px) !important;
    }
    .p-box-lateral-sacola{
        max-height: 100% !important;
    }
}
@media screen and (min-width: 556px) and (max-width: 1090px) {
    #root {
        padding: 0 1rem !important;
    }
    .header {
        border-radius: 10px !important;
    }
    .header .fatura {
        display: none !important;
    }
    .header .menu {
        display: flex !important;
    }
    .wrapper-box .nav {
        display: none !important;
    }
    .wrapper-box .content-box {
        padding: 1rem 0rem !important;
        border-radius: 15px !important;
    }
    .img-app-garcom {
        display: none;
    }
    .pdv .grid-itens {
        padding-right: 0.2rem;
        height: calc(100vh - 210px) !important;
    }
    .p-box-sacola {
        /* max-height: calc(63vh - 138px); */
        height: 100%;
    }
    .body-pdv {
        overflow: hidden !important;
    }
    .p-add-cliente {
        display: none;
    }
    .box-add-cidade .px-box {
        padding: 0 2rem;
    }
}
@media screen and (min-width: 1091px) {
    #root {
        padding: 0 2rem !important;
    }
    ::-webkit-scrollbar {
        width: 10px;
    }
    ::-webkit-scrollbar-track {
        background-color: #b2c4ff63;
    }
    ::-webkit-scrollbar-thumb {
        background-color: #acb5d3;

        border-radius: 6px;
    }
    ::-webkit-scrollbar-thumb:hover {
        background-color: #f98a17;
    }
    .p-aside ::-webkit-scrollbar {
        width: 10px;
    }
    .p-aside ::-webkit-scrollbar-track {
        background-color: #1a3695;
    }
    .p-aside ::-webkit-scrollbar-thumb {
        background-color: #b2c4ff63;
        border-radius: 6px;
    }
    .p-aside ::-webkit-scrollbar-thumb:hover {
        background-color: #f98a17;
    }
    .pdv .content-box {
        max-width: calc(100% - 86px) !important;
    }
    .pdv .grid-itens {
        padding-right: 0.2rem;
        height: calc(100vh - 210px) !important;
    }
    .pdv ::-webkit-scrollbar {
        width: 10px;
    }
    .pdv ::-webkit-scrollbar-track {
        background-color: #f1f5f9;
    }
    .pdv ::-webkit-scrollbar-thumb {
        background-color: #bdbdbd;
        border-radius: 6px;
    }
    .pdv ::-webkit-scrollbar-thumb:hover {
        background-color: #f98a17;
    }
    .body-pdv {
        overflow: hidden !important;
    }
    .p-box-sacola {
        /* max-height: calc(63vh - 138px); */
        height: 100%;
    }
    .p-m-qtd {
        display: flex;
        align-items: center;
        justify-content: flex-end !important;
    }
    .box-add-cidade .px-box {
        padding: 0 2rem;
    }
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 0.9rem;
    background-color: var(--p-cor-12);
    border-radius: 20px;
    padding: 0.5rem 1.5rem;
    margin-top: 1rem;
}
.header .logo {
    display: flex;
    align-items: center;
    color: var(--p-cor-2);
    font-size: 1.3rem;
    font-weight: bold;
}
.header .img {
    margin-right: 0.5rem;
    border: 1px solid var(--p-cor-12);
}
.header .fatura {
    display: flex;
    align-items: center;
    color: var(--p-cor-2);
    font-size: 0.9rem;
    font-weight: bold;
    background-color: #dce4ff;
    border-radius: 7px;
    padding: 0.5rem 1rem;
}
.header .menu {
    display: none;
    background-color: var(--p-cor-2);
    border-radius: 50%;
    border: 0;
    height: 40px;
    width: 40px;
    align-items: center;
    justify-content: center;
}
.top-wrapper {
    height: 22px;
    background-color: var(--p-cor-4);
    width: 90%;
    margin: auto;
    border-radius: 30px 30px 0 0;
}
.wrapper-box {
    display: flex;
    background-color: var(--p-cor-1);
    border-radius: 25px;
}
.wrapper-box .nav {
    display: block;
    width: 20%;
    min-width: 250px;
    padding: 1rem 0.5rem;
    color: var(--p-cor-12);
}
.p-aside {
    height: 100vh;
}
.p-aside .box-nav {
    height: 100%;
    overflow: overlay;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.wrapper-box .content-box {
    background-color: var(--p-cor-12);
    padding: 1rem;
    border-radius: 25px;
    width: 100%;
}
.pdv .content-box {
    height: 96vh;
}
.btn-nav {
    display: flex;
    justify-content: space-between;
    font-size: 0.9rem;
    padding: 0.7rem;
    margin-bottom: 0.5rem;
    color: var(--p-cor-12);
    width: 100%;
    border-radius: 10px;
    align-items: center;
    cursor: pointer;
    position: relative;
}
.nav-m .btn-nav{
    justify-content: center !important;
}
.btn-nav:hover {
    background-color: #3858c76e;
    color: var(--p-cor-12) !important;
}
.btn-active {
    font-weight: bold;
    background-color: #3858c76e;
}
.btn-active-li{
    font-weight: bold;
    color: #1a3695;
    background-color: #f1f5f9;
}
.count-pedidos{
    display: flex;
    background-color: #f44336;
    height: 23px;
    width: 23px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    position: absolute;
    margin: 11px 39px;
    line-height: 0;
    z-index: 1;
}
.count-cicle-white{
    background-color: #13b276 !important;
    color: #fff !important;
}
.nav-content {
    padding: 1rem;
    border-radius: 10px;
    margin-top: 0.5rem;
    background-color: #3858c76e;
    color: #abbbcb;
}
.nav .op-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    margin-bottom: 0.75rem;
}
.nav .op-list:hover {
    color: var(--p-cor-12) !important;
}
.uk-accordion-title::before {
    content: none;
}
.uk-accordion>:nth-child(n+2) {
    margin-top: 6px !important;
}
.p-aside .menu-grupo {
    color: var(--p-cor-13);
    margin-bottom: 0.5rem;
}
.box-etapas .box-analise {
    background-color: #2242a7;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
}
.box-analise .head {
    background-color: #1a3695;
    font-weight: bold;
    border-radius: 10px;
    padding: 0.5rem 1rem;
}
.box-etapas .box-producao {
    background-color: #ff9800;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
}
.box-producao .head {
    background-color: #ef6c00;
    font-weight: bold;
    border-radius: 10px;
    padding: 0.5rem 1rem;
}
.box-etapas .box-pronto {
    background-color: #13b276;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
}
.box-pronto .head {
    background-color: #0a915e;
    font-weight: bold;
    border-radius: 10px;
    padding: 0.5rem 1rem;
}
.card-content {
    margin-top: 0.5rem;
    min-height: 200px;
}
.p-list-pedidos .p-card {
    background-color: var(--p-cor-12);
    color: var(--p-cor-6);
    padding: 0.7rem;
    border-radius: 10px;
}
.p-card .p-card-head {
    display: flex;
    font-size: 0.85rem;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 0.5rem;
}
.num-recorrente {
    border-radius: 5px;
    font-size: 0.9rem;
    height: 20px;
    width: 22px;
    margin-right: 0.3rem;
    display: flex;
    background-color: #a5a5a5;
    color: #fff;
    align-items: center;
    justify-content: center;
}
.p-card .expiracao {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #dce4ff;
    border-radius: 5px;
}
.box-card input:focus {
    border-color: var(--p-cor-2) !important;
    color: var(--p-cor-6) !important;
}
.box-card {
    padding: 1rem;
    background-color: #fff;
    border-radius: 10px;
}
.input-group-text {
    background-color: var(--p-cor-2) !important;
    border-color: var(--p-cor-2) !important;
    color: #fff;
}
.form-control {
    border-color: #dce4ff !important;
}
.p-tab .nav-tab {
    padding: 0.5rem;
    background-color: #ffffff;
    border-radius: 10px;
}
.nav-tab .uk-tab {
    display: block;
}
.nav-tab .uk-tab li {
    margin-bottom: 0.75rem;
}
.nav-tab .uk-tab>*>a {
    color: var(--p-cor-6);
    border-radius: 10px;
    padding: 1rem;
    font-size: 0.9rem;
    background-color: #dce4ff;
    font-weight: bold;
}
.nav-tab .uk-tab>*>.uk-disabled {
    color: #a9b1cb;
    border: 3px dotted #a9b1cb;
    background-color: #fff !important;
    pointer-events: none;
}
.nav-tab .uk-tab>.uk-active>a {
    color: #fff;
    background-color: var(--p-cor-2);
    border-radius: 10px;
    padding: 1rem;
    font-size: 0.9rem;
    font-weight: bold;
    border: 0;
}
.uk-modal-header,
.uk-tab::before {
    border: 0;
}
.p-checkbox {
    display: flex;
    align-items: center;
}
.p-checkbox label {
    cursor: pointer;
    width: 90%;
    padding-left: 0.75rem;
}
.p-checkbox .p-check {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    border: 2px solid var(--p-cor-2);
    border-radius: 50%;
    background-color: #FFF;
}
.p-check input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.p-check input[type="checkbox"]:checked {
    background-color: var(--p-cor-2);
    border: 3px solid #fff;
}
.p-check input[type="checkbox"]:checked::before {
    content: "\ea5e";
    font-family: 'tabler-icons';
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.semana input[type="checkbox"]:checked::before {
    content: "" !important;
    font-family: 'tabler-icons';
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.semana label {
    width: auto !important;
    position: absolute;
    pointer-events: none;
    padding-left: 0;
}
.p-checkbox .semana {
    margin-right: 0.75rem;
}
.p-check input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.p-check input[type="radio"]:checked {
    background-color: var(--p-cor-2);
    border: 3px solid #fff;
}
.p-check input[type="radio"]:checked::before {
    content: "\ea5e";
    font-family: 'tabler-icons';
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.box-mesa-qrcode {
    display: flex;
    align-items: center;
    border: 1px solid #dce4ff;
    padding: 0.75rem;
    border-radius: 10px;
}

.card-text-modal{
    padding: 1.5rem;
    background-color: #eff6ff;
    border-radius: 7px;
    line-height: 1.3;
}

.checkbox-select{
    background-color: #f1f5f9;
    padding: 0.5rem;
    border-radius: 7px;
    border: 1px solid #2242a7;
    transition: background-color 0.3s ease, padding 0.3s ease, border-radius 0.3s ease, border 0.3s ease;
}


/* BUTTONS */
.uk-button {
    text-transform: inherit;
    border-radius: 5px;
}
.uk-button-primary {
    background-color: var(--p-cor-2);
    color: #fff;
}
.uk-button-default {
    background-color: transparent;
    color: #2242a7;
    border-color: #2242a7;
}
.uk-button-default:hover {
    background-color: #dce4ff;
    color: #2242a7;
    border: 1px solid #dce4ff;
}
.p-btn {
    padding: 0.5rem 1rem;
    border-radius: 7px;
}
.btn-1 {
    display: block;
    text-align: center;
    background-color: var(--p-cor-1);
    color: #fff;
}
.btn-2 {
    display: block;
    text-align: center;
    background-color: var(--p-cor-2);
    color: #fff;
    border: none;
}
.btn-2:hover {
    background-color: #0080ff;
}
.btn-c-2 {
    color: #64748b !important;
    background-color: #ebeff4 !important;
}
.btn-aceitar {
    border: 1px solid var(--p-cor-7);
    padding: 0.5rem 1rem;
    border-radius: 10px;
    color: #13b276;
    font-weight: bold;
    width: 100%;
    ;
}
.btn-recusar {
    border: 1px solid #fd5622;
    padding: 0.5rem 0.7rem;
    border-radius: 10px;
    color: #fd5722;
}
.w-max {
    width: 100%;
    max-width: 250px;
}
.p-link {
    color: #2242a7;
    font-style: italic;
}
.p-link:hover {
    color: #7e9dff;
}
.btn-line {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: var(--p-cor-2);
    border: 1px solid var(--p-cor-2);
    border-radius: 6px;
    padding: 0.3rem 1rem;
    text-align: center;
}
.btn-line:hover {
    border: 1px solid #dce4ff;
    background-color: #dce4ff;
}
.btn-line-2 {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: var(--p-cor-2);
    border: 1px solid var(--p-cor-2);
    border-radius: 7px;
    padding: 0.5rem 1rem;
    text-align: center;
    background-color: #fff;
    min-height: 46px;
    cursor: pointer;
}
.btn-line-2:hover {
    border: 1px solid #dce4ff;
    background-color: #dce4ff;
}
.btn-clean {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: var(--p-cor-2);
    border: 1px solid #dce4ff;
    border-radius: 7px;
    padding: 0.5rem;
    text-align: center;
    background-color: #dce4ff;
    min-height: 46px;
}
.btn-clean:hover {
    border: 1px solid var(--p-cor-2);
    background-color: var(--p-cor-2);
    color: #fff;
}
.btn-icons {
    background-color: #dce4ff;
    color: #2242a7;
    padding: 0.25rem;
    border-radius: 5px;
}
.btn-icons:hover {
    background-color: #2242a7;
    color: #fff;
}
.cursor-p {
    cursor: pointer !important;
}
.p-btn-menu {
    display: block;
    text-align: center;
    color: var(--p-cor-2);
    padding: 0.75rem;
    border-radius: 50%;
    border: 0;
}
.p-btn-comanda {
    display: block;
    text-align: center;
    background-color: var(--p-cor-2);
    color: #fff;
    padding: 0.75rem;
    border-radius: 5px;
    border: 0;
}
.c-btn-cancel {
    display: block;
    text-align: center;
    color: var(--p-cor-2);
    background-color: #dce4ff;
    padding: 1rem;
    border-radius: 7px;
    margin-right: 0.5rem;
    border: 0;
}
.c-btn-cancel:hover {
    background-color: var(--p-cor-10) !important;
    color: #fff !important;
}
.c-btn-cancel:disabled {
    color: #a9b1cb;
    border: 3px dotted #a9b1cb !important;
    background-color: #fff !important;
    pointer-events: none;
}
.c-btn-sucess {
    display: block;
    width: 100%;
    text-align: center;
    background-color: var(--p-cor-2);
    color: #fff;
    padding: 1rem 0.5rem;
    border-radius: 7px;
    border: 0;
}
.c-btn-sucess:hover {
    background-color: var(--p-cor-7);
}
.c-btn-sucess:disabled {
    color: #a9b1cb;
    border: 3px dotted #a9b1cb;
    background-color: #fff !important;
    pointer-events: none;
}
.anim-click:active {
    transform: scale(1.5);
    opacity: 0.8;
    transition: 0.5s cubic-bezier(0, 1.58, 0.54, 1.29);
}
.uk-button-text::before{
    border-bottom: 1px solid #2242a7 !important;
}
.btn-ver-add{
    background-color: #2242a7;
    color: white;
    padding: 0.15rem 1rem;
    text-align: center;
    width: 100%;
    border-radius: 5px;
    margin-top: 3px;
}
.btn-ver-add:hover{
    position: relative;
    animation: pulse-btn 0.5s alternate;
    z-index: 9;
}

.btn-acoes-ped{
    border-radius: 7px;
    padding: 0.75rem 1rem;
    margin: 0 0.25rem;
    width: 100%;
    border: 1px solid;
}
.btn-acoes-ped:disabled{
    color: #cdcdcd !important;
    border-color: #cdcdcd !important;
    pointer-events: none;
    cursor: not-allowed;
}

.btn-acoes-sucess{
    color: #13b276;
    border-color: #13b276;
    background-color: #fff;
}
.btn-acoes-sucess:hover{
    color: #fff;
    background-color: #13b276;
}

.btn-acoes-success{
    color: #fff;
    border-color: #13b276;
    background-color: #13b276;
}
.btn-acoes-success:hover{
    color: #fff;
    background-color: #13b276;
    opacity: 0.8;
}

.btn-acoes-cancel{
    color: #dc2626;
    border-color: #dc2626;
    background-color: #fff;
}
.btn-acoes-cancel:hover{
    color: #fff;
    background-color: #dc2626;
}

.btn-acoes-padrao{
    color: #2242a7;
    border-color: #2242a7;
}
.btn-acoes-padrao:hover{
    color: #fff;
    background-color: #2242a7;
}

.btn-line-acoes{
    border: 1px solid #a7afbd;
    background-color: #fff;
    color: #777e89;
    width: 100%;
    text-align: center;
    padding: 0.5rem 1rem;
    border-radius: 7px;
    line-height: 1.45;
}


/* ELEMENTOS */
.flex-center {
    align-items: center !important;
}
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
    margin: 0 10px 0 calc(10px - 4px) !important;
    color: var(--p-cor-13) !important;
}
.p-audio::-webkit-media-controls-panel {
    display: none !important;
}
.p-btn-play {
    background: #dce4ff;
    border: 0;
    border-radius: 5px;
    height: 30px;
    width: 100px;
    color: var(--p-cor-2);
}
.sticky-salvar {
    position: sticky;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px 10px 0 0;
}
.uk-alert-primary {
    background: #d8eafc;
    color: #485568;
    border-radius: 10px;
}
.uk-modal {
    background-image: linear-gradient(360deg, #7bc0e4 30%, transparent 100%) !important;
}
.uk-notification {
    transition: none !important;
    z-index: 1045 !important;
}
.uk-notification-message div {
    display: flex;
    align-items: center;
}
.conent-loading {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #f1f5f9;
    min-height: 225px;
    border-radius: 10px;
}
.content-load {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 4rem;
    background: #dce4ff;
    border-radius: 10px;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #1a3695;
}
.btn-down {
    border: 1px solid #dce4ff;
    background-color: #dce4ff;
    color: #1a3695;
    border-radius: 5px;
    padding: 0.25rem 0.4rem;
    margin-left: 0.5rem;
    cursor: pointer;
}
.btn-down:hover {
    color: #fff;
    background-color: #1a3695;
    border: 1px solid #1a3695;
}
.box-accordion {
    margin-bottom: 2rem;
}
.uk-notification-message-primary {
    color: #2242a7;
    background-color: #ffffff;
}
.uk-notification-message-primary .uk-notification-close {
    color: #2242a7 !important;
}
.uk-notification-message-success {
    color: #ffffff;
    background-color: #00ad97;
}
.uk-notification-message-success div::before {
    content: "\ea67";
    font-family: 'tabler-icons';
    margin-right: 0.25rem;
    font-size: 1.4rem;
    line-height: 0;
}
.uk-notification-message-warning {
    color: #ffffff;
    background-color: #FF9800;
}
.uk-notification-message-warning div::before {
    content: "\ea06";
    font-family: 'tabler-icons';
    margin-right: 0.25rem;
    font-size: 1.3rem;
    line-height: 0;
}
.uk-notification-message-danger {
    color: #fff;
    background-color: #ff002f;
}
.uk-notification-message-danger div::before {
    content: "\ecc6";
    font-family: 'tabler-icons';
    margin-right: 0.25rem;
    font-size: 1.3rem;
    line-height: 0;
}
.loading-block{
    display: flex;
    background-color: #00000087;
    color: #fff;
    cursor: progress;
    height: 100vh;
    width: 100%;
    top: 0;
    position: absolute;
    z-index: 100000;
    align-items: center;
    justify-content: center;
    position: fixed;
}
.loading-block:nth-child(n+1){
    text-align: center;
}
.loading-block div:nth-child(n+2){
    margin-top: 1rem;
}
.p-cursor{
    cursor: pointer;
}
.p-check-conf{
    background-color: var(--p-cor-1);
    color: #fff;
    border-radius: 50%;
    padding: 0.1rem;
}
.p-circle{
    display: inline-flex;
    font-size: 0.9rem;
    color: #fff;
    width: 25px;
    height: 25px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.box-info{
    display: flex;
    align-items: center;
    font-size: 0.9rem;
    line-height: 1;
    padding: 0.5rem;
    border-radius: 8px;
    border: 2px solid transparent;
}
.icon-info{
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    margin-right: 0.5rem;
    padding: 0.65rem;
}

.box-info.alerta{
    color: var(--p-cor-16);
    border-color: #ff980014;
    background-color: #ff98001a;
}
.box-info.alerta .icon-info{
    color: #fff;
    background: var(--p-cor-16);
}

.box-info.padrao{
    color: var(--p-cor-2);
    border-color: #2242a708;
    background-color: #c7e0ff47;
}
.box-info.padrao .icon-info{
    color: #fff;
    background: var(--p-cor-2);
}

.tag-terminal{
    border-radius: 5px;
    padding: 0.25rem 0.75rem;
    font-size: 0.9rem;
    margin-right: 0.5rem;
}
.tag-livre{
    background-color: var(--p-cor-7);
    color: #fff;
}
.tag-em-uso{
    background-color: var(--p-cor-16);
    color: #fff;
}

.uk-tooltip{
    background: #13b276 !important;
    border-radius: 4px !important;
}

/* FORM */
.p-upload-img {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.p-upload-img .box-upload {
    background-color: #2242a7;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 2rem 3rem;
    border-radius: 10px;
    color: #ffffff;
    font-weight: bold;
    max-width: 230px;
    cursor: pointer;
}
.box-upload .img-print {
    display: flex;
    border: 3px solid #fff;
    border-radius: 10px;
    padding: 0.5rem;
    z-index: 1;
    height: 180px;
    width: 180px;
    align-items: center;
    justify-content: center;
}
.paleta-cores {
    display: flex;
    align-items: center;
}
.paleta-cores div {
    border-radius: 5px;
    margin-right: 0.5rem;
    height: 40px;
    width: 40px;
}
.form-control:focus{
    border-color: #2242a7 !important;
    font-weight: bold;
    color: #2242a7;
}
.form-select:focus{
    box-shadow: none !important;
    border-color: #2242a7 !important;
    font-weight: bold;
    color: #2242a7;
}
.p-input-alert:focus{
    color: #2242a7 !important;
    border-color: #2242a7 !important;
}
#historico_consumo .uk-checkbox{
    height: 27px;
    width: 27px;
    border-radius: 4px;
}
.form-control:read-only{
    background-color: #f1f5f9 !important;
}

/* Lateral */
.img-app-garcom{
    margin: -39px -20px -25px 0;
}
.user-aside{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.user-aside img{
    border-radius: 50%;
    margin-right: 0.5rem;
}
.user-aside .colab-funcao{
    font-size: 0.8rem;
    line-height: 0.8;
    color: var(--p-cor-13);
}
.user-aside .colab-nome{
    font-size: 0.9rem;
    font-weight: bold;
    color: #fff;
}
.user-aside .colab-sair:hover{
    background-color: #3858c76e;
    padding: 0.5rem;
    border-radius: 50%;
}

/* RELATÓRIOS */
.box-resumo {
    color: var(--p-cor-5);
}
.box-resumo .price {
    font-size: 1.3rem;
    font-weight: bold;
    color: var(--p-cor-5);
}
.box-resumo .compare {
    display: flex;
    font-size: 0.9rem;
    background: var(--p-cor-2);
    color: #fff;
    padding: 0.2rem 0.5rem;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    line-height: 1.3;
}
.box-resumo .positivo {
    background: var(--p-cor-7) !important;
}
.box-resumo .positivo::after {
    content: "\ea62";
    font-family: 'tabler-icons';
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-left: 0.1rem;
}
.box-resumo .negativo {
    background: var(--p-cor-9) !important;
}
.box-resumo .negativo::after {
    content: "\ea5f";
    font-family: 'tabler-icons';
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-left: 0.1rem;
}
.box-grafico .titulo {
    font-weight: bold;
    color: var(--p-cor-5);
}
.box-grafico .data {
    font-size: 0.9rem;
    background-color: #dce4ff;
    padding: 0.3rem 0.5rem;
    border-radius: 5px;
    color: var(--p-cor-2);
}
.indicador-grafico {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin-right: 0.5rem;

}
.grid-th {
    background-color: #f1f5f9;
    color: #64748b;
}
.grid-th:hover {
    background-color: #dce4ff !important;
    color: #2242a7;
}
.grid-tr {
    color: #64748b;
    font-size: 0.9rem;
}
.grid-tr:hover {
    color: #2242a7 !important;
    font-weight: bold;
}
.gridjs-pagination .gridjs-pages button.gridjs-currentPage {
    background-color: #2242a7 !important;
    color: #fff !important;
}
.gridjs-pagination .gridjs-pages button {
    border: 1px solid #2242a7 !important;
    color: #2242a7 !important;
}
.gridjs-pagination .gridjs-pages button:last-child {
    border-right: 1px solid #2242a7 !important;
}

/* PDV */
.pdv .nav {
    padding: 1rem !important;
    width: 86px !important;
    min-width: 86px !important;
    height: 500px;
}
.pdv .box-nav {
    height: 100%;
    padding: 0;
    overflow: hidden;
}
.slide-menu {
    padding: 0.5rem;
    background-color: #fff;
    border-radius: 10px;
}
.slide-menu li {
    padding-right: 0.5rem;
}
.btn-menu a {
    display: flex;
    color: #64748b;
    background-color: #f1f5f9;
    border: 0;
    border-radius: 5px;
    padding: 0.75rem 1rem;
    cursor: pointer;
    text-align: center;
}
.btn-menu-active a {
    color: #fff;
    background-color: var(--p-cor-1);
}
.btn-controle {
    display: flex;
    height: 48px;
    width: 40px;
    border-radius: 5px;
    background: #1a3695;
    color: #fff;
    margin-bottom: 0;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.btn-line-w {
    width: 100%;
    display: block;
    padding: 0.75rem 1rem;
    border-radius: 6px;
    border: 1px solid var(--p-cor-2);
    background-color: #fff;
    color: var(--p-cor-2);
}
.slide-menu .uk-slidenav:hover {
    color: #ffffff;
    background-color: #f8952f;
}
.list-itens li {
    padding: 0 0.25rem;
    margin-bottom: 1rem;
}
.list-itens .catalogo-card {
    color: var(--p-cor-5);
    background-color: #fff;
    padding: 0.3rem;
    line-height: 1;
    border-radius: 10px;
    cursor: pointer;
    border: 2px solid #fff;
    height: 100%;
}
.list-itens .i-titulo {
    font-size: 0.9rem;
    line-height: 1.1;
    font-weight: 600;
    text-align: center;
}
.catalogo-img {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
.catalogo-img .preco {
    position: relative;
    margin-top: -23px;
    font-size: 0.8rem;
    padding: 0.35rem 0.5rem;
    color: #fff;
    background-color: #1a3695;
    height: 23px;
    border-radius: 5px 5px 0 0;

}
.p-box-lateral-sacola {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 93%;
    max-height: 90%;
    border-radius: 15px 0 0 0;
}
.tipo-entrega input[type="radio"]:checked+label {
    background-color: var(--p-cor-1) !important;
    color: #fff !important;
}
.p-sa-li {
    background-color: #f1f5f9;
    padding: 0.25rem 0.5rem !important;
    margin-bottom: 0.5rem;
}
.p-sa-unid {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    color: #fff;
    font-size: 0.9rem;
    background-color: var(--p-cor-2);
    height: 25px;
    width: 25px;
    border-radius: 50%;
    margin-top: -5px;
    margin-left: -5px;
}
.p-sa-li .sa-preco {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.p-sa-preco .uk-icon {
    color: #92959b;
}
.c-list-itens .c-item-preco {
    margin-bottom: 0 !important;
}
.p-sa-accordion .uk-accordion-title {
    display: block;
    font-size: 0.8rem;
    line-height: 1;
    color: #92959b;
    overflow: hidden;
    text-decoration: none;
    font-weight: 500;
}
.p-sa-accordion .uk-accordion-content {
    display: flow-root;
    margin-top: 0;
    font-size: 0.9rem;
    color: #5a6370;
}


/* Modal Produto */
.p-modal-produto{
    display: flex;
    align-items: center;
    background-color: #f1f5f9;
    border-radius: 7px;
    padding: 0.5rem;
}
.p-m-titulo{
    font-size: 1.1rem;
    font-weight: bold;
    color: #485568;
}
.p-m-desc{
    font-size: 0.9rem;
    color: #64748b;
    margin-bottom: 0;
}
.p-m-box-time{
    display: flex;
    align-items: center;
    background-color: #f1f5f9;
    color: #485568;
    padding: 0.75rem 1rem;
    line-height: 1.2;
    border-radius: 7px;
}
.p-m-box-preco{
    display: flex;
    align-items: center;
}
.control-unid-item{
    font-size: 1rem;
    font-weight: bold;
    color: var(--p-cor-1);
    margin: 0 0.5rem;
}
.p-control-item{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background-color: #fff;
    font-size: 1.2rem;
    border-radius: 5px;
    cursor: pointer;
}

.control-unid {
    font-size: 1.1rem;
    font-weight: bold;
    color: var(--p-cor-1);
    margin: 0 0.5rem;
}
.p-control {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background-color: #fff;
    font-size: 1rem;
    border-radius: 5px;
    cursor: pointer;
}
.p-control:disabled{
    color: #a9b1cb;
    border: 2px dotted #a9b1cb;
    background-color: #fff !important;
    pointer-events: none;
}
.add-mais {
    color: var(--p-cor-1);
    border: 1px solid var(--p-cor-1);
}
.add-mais:hover{
    color: #fff;
    background-color: var(--p-cor-1);
}
.add-mais::after{
    content: "+";
}
.add-menos{
    color: #a9b3bd;
    border: 1px solid #a9b3bd;
}
.add-menos::after{
    content: "-";
}
.add-menos:hover{
    color: #fff;
    background-color: var(--p-cor-1);
    border: 1px solid var(--p-cor-1);
}
.p-m-qtd {
    display: flex;
    align-items: center;
    line-height: 1.1;
    justify-content: space-between !important;
}
.p-m-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f1f5f9;
    padding: 0.8rem 1rem;
    border-radius: 8px;
    margin-bottom: 1rem;
    line-height: 1.1;
}
.c-item-preco{
    background-color: #f1f5f9 !important;
    color: var(--p-cor-1) !important;
}
.c-list-clientes li{
    background-color: #f1f5f9;
    padding: 0.5rem !important;
    margin-bottom: 0.5rem;
    border-radius: 7px;
    line-height: 1.2;
}

/* Modal Add User*/
.form-reg input {
    background-color: #f1f5f9 !important;
}
.form-reg input:focus {
    border: 1px solid #f1f5f9 !important;
    color: #64748b !important;
}
.p-config-box {
    display: flex;
    background-color: #f0f4f8;
    min-height: 300px;
    border-radius: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
}
.box-add-cidade {
    display: flex;
    margin: auto;
    justify-content: center;
    flex-direction: column;
}

/* Modal Regiao */
.tablet-bairro .input-preco {
    border: 1px solid #2242a7;
    color: #2242a7;
    background: transparent;
    font-weight: bold;
    border-radius: 4px;
    max-width: 85px;
    text-align: center;
}
.tablet-bairro .uk-checkbox {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: 1px solid #2242a7;
}
.tablet-bairro .uk-checkbox:checked {
    background-color: #2242a7;
}
.form-check-input:checked {
    background-color: #2242a7;
    border-color: #2242a7;
}
.p-switch {
    padding-left: 0 !important;
}
.p-switch label {
    margin-right: 0.5rem;
    cursor: pointer;
}
.p-switch .form-check-input {
    width: 3em !important;
    height: 1.5rem !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    float: none !important;
    cursor: pointer;
}

/* Pagina Categorias */
.p-box-cat-item{
    border: 1px solid #E0E0E0;
    border-radius: 7px;
    padding: 0.5rem;
    font-size: 0.9rem;
}
.p-box-cat-item:hover{
    border: 1px solid var(--p-cor-1);
}
.p-box-cat-item > img{
    border-radius: 6px;
    margin-bottom: 0.25rem;
}
.p-box-cat-item-detal{
    margin-bottom: 0.5rem;
}
.p-box-cat-item .dropdown > button{
    width: 100%;
}

/* Card Grupo Adicionais */
.box-border-add {
    padding: 1rem;
    border: 1px solid #2242a7;
    border-radius: 10px;
}
.grupo-titulo {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.grupo-item-add-preco {
    background-color: #2242a7;
    color: #fff;
    border-radius: 5px;
    padding: 0.25rem 0.5rem;
    font-size: 0.75rem;
    font-weight: normal;
    line-height: 1;
}

/* Editar Itens */
.box-img-up {
    padding: 0.5rem;
    border: 1px solid #fff;
    border-radius: 10px;
    width: 85%;
}
.icon-img-up {
    display: flex;
    justify-content: space-evenly;
}
.icon-img-up .btn-icons:hover{
    background-color: #07c9ff;

}
.legenda-img-up {
    color: #fff;
    font-size: 0.9rem;
    line-height: 1.2;
    padding: 0.5rem 1rem;
    text-align: center;
}
.nav-slide-up {
    background-color: #ffffffeb;
    color: #1a3695 !important;
    border-radius: 6px;
}
.capa-img-up {
    display: flex;
    position: absolute;
    padding: 0 1rem;
    background-color: #ffeb3b;
    color: #1a3695;
    text-align: center;
    border-radius: 5px;
    margin-left: -5px;
    margin-top: -5px;
}

/* Modal Regenciado de Imagens */
.header-ger-img{
    font-size: 1.25rem;
    margin-bottom: 2rem;
    font-weight: bold;
    background-color: #dce4ff;
    padding: 1rem;
    border-radius: 10px;
}
.uk-progress::-webkit-progress-value{
    background-color: #ff9800;
    transition: width .6s;
}

/* Modal Add Item Cart */
.c-list-itens .input-qtd{
    max-width: 40px;
    text-align: center;
    border: 0;
    pointer-events: none;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: textfield;
}
.btns-controls-adds button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background-color: #fff;
    font-size: 1.2rem;
    border-radius: 5px;
    cursor: pointer;
}
.btns-controls-adds button:disabled {
    color: #a9b1cb;
    border: 2px dotted #a9b1cb;
    background-color: #fff !important;
    pointer-events: none;
}
.p-concluido{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--p-cor-1);
    border-radius: 50%;
    height: 25px;
    width: 25px;
}
.add-valores{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.25rem;
}
.add-valores:hover{
    background-color: #2242a7;
    color: #fff;
    padding: 0 0.5rem;
    border-radius: 5px;
}
.line-v{
    height: 35px;
    border-left: 2px solid #dce4ff;
}
.p-bar-endereco{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    padding: 0.2rem 0.5rem;
    background-color: #ecf1ff;
    border-radius: 5px;
    margin-top: 0.5rem;
}
.status-entregador{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 0.5rem;
}
.opcoes-pagamento{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
    align-items: center;
}
.opcoes-pagamento label{
    width: 100%;
    text-align: center;
    padding: 1rem;
    background-color: #f1f5f9;
    border-radius: 7px;
    border: 2px solid #f1f5f9;
    cursor: pointer;
}
.opcoes-pagamento .op-selecionado{
    color: #2242a7 !important;
    border: 2px solid #2242a7 !important;
    font-weight: bold !important;
}

@keyframes pulse{
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
.pulse-animation{
  animation: pulse 1s infinite alternate;
}

/* Pedidos */
.p-pedido-list li{
    background-color: #fff;
    padding: 0.75rem;
    border-radius: 7px;
    margin-bottom: 1rem;
}
.p-pedido-list li:hover{
    position: relative;
    animation: pulse-btn 0.5s alternate;
    z-index: 9;
}
.box-ped-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: bold;
    border-radius: 10px;
    padding: 0.5rem 1rem;
}
.count-ped-head{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9rem;
    background-color: #fff;
    width: 24px;
    height: 24px;
    border-radius: 50px;
}

.p-head-pedido div:nth-child(n+1){
    display: flex;
    align-items: center;
}
.box-analise .box-ped-head{
     background-color: #1a3695;
}
.box-analise .p-head-pedido{
    color: #2242a8;
    border-bottom: 1px solid #f1f5f9;
}
.box-analise .p-ped-time{
    background-color: #f1f5f9;
}
.box-analise .p-ped-icon{
    background-color: #f1f5f9;
}
.box-analise .count-ped-head{
    color: #2242a7;
}

.box-producao .box-ped-head{
     background-color: #ef6c00;
}
.box-producao .p-head-pedido{
    color: #ef6c00;
    border-bottom: 1px solid #ffeedf;
}
.box-producao .p-ped-time{
    background-color: #f8940029;
}
.box-producao .p-ped-icon{
    background-color: #f8940029;
}
.box-producao .count-ped-head{
    color: #ef6c00;
}

.box-pronto .box-ped-head{
     background-color: #0a915e;
}
.box-pronto .p-head-pedido{
    color: #0a915e;
    border-bottom: 1px solid #ddefe8;
}
.box-pronto .p-ped-time{
    background-color: #13b2761c;
}
.box-pronto .p-ped-icon{
    background-color: #13b2761c;
}
.box-pronto .count-ped-head{
    color: #0a915e;
}

.p-head-pedido{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.25rem;
    margin-bottom: 0.5rem;
    cursor: pointer;
}
.p-ped-id{
    font-weight: bold;
    font-size: 1.2rem;
    margin-right: 0.5rem;
}
.p-ped-time{
    padding: 0 1rem;
    border-radius: 10px;
    line-height: 1.4;
}
.p-ped-icon{
    padding: 0.25rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.p-body-pedido{
    color: #485568;
}
.p-ped-cliente{
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1.2;
}
.p-ped-acoes{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1rem 0 0.5rem 0;
}
.p-ped-acoes button{
    padding: 0.5rem 1rem;
    border-radius: 5px;
    margin: 0 0.25rem;
    line-height: 1.45;
}
.p-ped-acoes button:hover{
    opacity: 0.9;
}
.p-ped-btn-conf{
    background-color: #2242a7;
    border: 1px solid #2242a7;
    color: #fff;
    width: 100%;
    font-weight: bold;
}
.p-ped-btn-rec{
    background-color: #fff;
    border: 1px solid #2242a7;
    color: #2242a7;
}

.ped-resumo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@keyframes pulse-btn{
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

.box-add-content{
    margin-top: 0.5rem;
    padding: 0.5rem 1rem;
    background-color: #f1f5f9;
    border-radius: 0.5rem;
    font-size: 0.9rem;
}
.box-sem-pedido{
    display: flex;
    background-color: #fff0 !important;
    text-align: center !important;
    padding-top: 3.5rem !important;
    color: #ffffff73 !important;
    align-items: center;
    flex-direction: column;
}

/* Pagina Mesas */
.p-box-mesas{
    display: flex !important;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}
.p-content-mesa{
    background-color: #fff;
    padding: 0.5rem;
    border-radius: 7px;
}
.p-head-mesa{
    display: flex;
    align-items: center;
    padding: 1rem;
    color: #fff;
    line-height: 1;
    border-radius: 7px;
    justify-content: space-between;
}
.mesa-lock{
    background-color: #607d8b;
}
.mesa-livre{
    background-color: #2242a7;
}
.mesa-ocupada{
    background-color: #f44336;
}
.mesa-fechamento{
    background-color: #ff9800;
}
.p-body-mesa{
    font-size: 0.9rem;
    padding: 0 0.5rem;
}
.divisao-h{
    border-left: 1px solid #ccc;
    height: 35px;
}
.accordion-resumo{
    background-color: #f1f5f9;
    padding: 0.25rem 1rem;
    border-radius: 7px;
}
.pe-status{
    height: 40px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 5px;
}
.conta-status{
    color: #fff;
    padding: 0.25rem 1rem;
    font-size: 0.8rem;
    border-radius: 5px;
}
.conta-uso{
    background-color: #f44336;
}
.conta-finalizando{
    background-color: #ff9800;
}

.control-pessoas{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f1f5f9;
    border-radius: 5px;
}
.control-pessoas button{
    width: 60px;
    height: 50px;
    background-color: #2242a7;
    color: #dce4ff;
    border-radius: 5px;
    border: 0;
}
.control-pessoas button:hover{
    background-color: #ff9800;
}
.control-pessoas .input-pessoas{
    font-size: 1.1rem;
    font-weight: bold;
    color: #2242a7;
}

/* Pagina KDS */
.p-content-kds{
    background-color: #fff;
    padding: 0.75rem;
    border-radius: 7px;
}
.p-kds-pronto{
    background-color: #13b276 !important;
}
.p-head-kds{
    display: flex;
    align-items: center;
    padding: 1rem;
    color: #fff;
    background-color: #2242a7;
    line-height: 1;
    border-radius: 7px;
    justify-content: space-between;
}
.p-head-kds span:first-child{
    font-size: 1.2rem;
    font-weight: 700;
}
.p-head-kds span:nth-child(2){
    font-weight: 700;
}
.p-kds-item{
    width: 100%;
    margin-bottom: 0.75rem;
    background-color: #f1f5f9;
    padding: 0.5rem 0.75rem;
    border-radius: 7px;
    cursor: pointer;
    border: 2px solid #f1f5f9;
}
.p-kds-pronto-i{
    border: 2px solid #13b276 !important;
    background-color: #e4fff5 !important;
    color: #13b276 !important;
}
.p-kds-pronto-i .p-kds-adds{
    background-color: #e4fff5;
}
.p-kds-cancel-i{
    border: 2px solid #f44336 !important;
    background-color: #ffe8e7 !important;
    color: #f44336 !important;
}
.p-kds-cancel-i .p-kds-adds{
    background-color: #ffe8e7;
}

.p-kds-item:hover{
    border: 2px solid #2242a7 !important;
}
.p-kds-item-title{
    font-weight: 700;
    line-height: 1.3;
    border-bottom: 3px solid #e5e5e5;
    text-transform: uppercase;
}
.p-kds-adds{
    background-color: #f1f5f9;
    padding: 0.5rem;
    border-radius: 5px;
}
.p-kds-adds div::before{
    content: "↳";
    margin-right: 0.5rem;
}
.p-btn-kds{
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    background-color: #2242a7;
    padding: 1rem 0.5rem;
    border-radius: 7px;
    border: 0;
    transition: 0.3s;
    font-size: 0.9rem;
}
.p-btn-kds:hover{
    background-color: #13b276;
}
.p-kds-box-time{
    font-weight: bold;
}

/* PAGE MAPA */
.en-ped-card{
    background-color: #fff;
    padding: 0.5rem;
    border-radius: 7px;
    min-height: 170px;
}
.en-ped-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f1f5f9;
    padding: 0.5rem;
    border-radius: 5px;
}
.en-ped-head:hover{
    background-color: #2242a7;
    color: #fff;
    transition: all .3s ease-out;
}
.en-ped-status{
    font-weight: bold;
}
.en-ped{
    margin-bottom: 1rem;
}
.en-ped-active{
    border: 2px solid #1a3695 !important;
    padding: 0.5rem;
    border-radius: 10px !important;
    transition: all .3s ease-out;
}
.en-ped-active .en-ped-head{
    background-color: #2242a7;
    color: #fff;
    transition: all .3s ease-out;
}

.en-ped-pontos{
    display: flex;
    justify-content: center;
    align-items: stretch;
    padding: .5rem;
    font-size: 0.9rem;
}
.en-ped-crono .en-ped-ponto{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.en-ped-desc{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.5rem 0;
    line-height: 1;
}
.en-ped-crono div:first-child span{
    display: none;
}
.en-ped-crono div > span:nth-child(2){
    display: block;
    height: 15px;
    width: 15px;
    margin: 0.5rem;
    background-color: #ccc;
    border-radius: 50%;
}
.en-ped-crono div > span:nth-child(3){
    display: block;
    height: 30px;
    width: 3px;
    background-color: #ccc;
    border-radius: 10px;
}

.en-ped-aguardando span:nth-child(2){
    background-color: #ff8800 !important;
}
.en-ped-rota span:nth-child(2){
    background-color: #2242a7 !important;
}

.en-ped-concluido span:nth-child(2){
    background-color: #13b276 !important;
}
.en-ped-concluido span:nth-child(3){
    background-color: #13b276 !important;
}

.en-ped-desc-concluido{
    color: #13b276;
    font-weight: bold;
}
.en-ped-desc-aguardando{
    color: #ff8800;
    font-weight: bold;
}
.en-ped-desc-rota{
    color: #2242a7;
    font-weight: bold;
}

.tipo-icon{
    height: 45px;
    width: 45px;
    color: #fff;
    margin-right: 0.5rem;
    border-radius: 7px;
    padding: 0.25rem;
}
.tipo-entrada{
    background-color: #13b276 !important;
}
.tipo-saida{
    background-color: #f44336 !important;
}
.tipo-outro{
    background-color: #ff9800 !important;
}
.tipo-registro{
    color: #fff;
    font-size: 0.9rem;
    padding: 0.5rem 1rem;
    border-radius: 7px;
}
.registro-entrada{
    background-color: var(--p-cor-7);
}
.registro-saida{
    background-color: var(--p-cor-9);
}
